Groovy 1.7.10

## org.codehaus.groovy.runtime.metaclass
[Java] Class MemoryAwareConcurrentReadMap.BarrierLock

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MemoryAwareConcurrentReadMap.BarrierLock

All Implemented Interfaces:
  Serializable

    protected static class MemoryAwareConcurrentReadMap.BarrierLock

A Serializable class for barrier lock *

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Copyright © 2003-2010 The Codehaus. All rights reserved.